=== debian/changelog ===
sympl-ftp (9.0.190604.0) stable; urgency=medium

  * Replaced mentions of Symbiosis with Sympl.
  * Renamed package to sympl-ftp

 -- Paul Cammish <sympl@kelduum.net>  Tue, 04 Jun 2019 23:00:00 +0100

symbiosis-ftpd (2018:0809) stable; urgency=medium

  * Re-impliments enforced TLS encryption to comply with best practices.

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Thu, 09 Aug 2018 13:46:03 +0100

symbiosis-ftpd (2018:0618) stable; urgency=medium

  * Revert previous commits, #2b86bfe2 and #c45d9e59, to allow TLS and normal
    FTP sessions. 

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Mon, 18 Jun 2018 11:00:15 +0100

symbiosis-ftpd (2018:0615) stable; urgency=medium

  * Restrict FTP sessions to TLS only.

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 15 Jun 2018 13:17:42 +0100

symbiosis-ftpd (2017:0904) stable; urgency=medium

  * Added hook to restart daemon on SSL certificate renewal.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 04 Sep 2017 12:08:18 +0100

symbiosis-ftpd (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-ftpd (2017:0424) stable; urgency=medium

  * Updated dhparam generation script to use central service to regenerate
    parameters.
  * Updated monit script to use systemd.
  * Updated copyright and compat files.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:17:55 +0100

symbiosis-ftpd (2015:1110) oldstable; urgency=medium

  * Ensure manpages are built

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 06 Jul 2017 16:10:28 +0100

symbiosis-ftpd (2015:1109) stable; urgency=medium

  * Use invoke-rc.d to restart services in postinst.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:37:22 +0100

symbiosis-ftpd (2015:1108) stable; urgency=medium

  * Updated cipher lists.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 21 Nov 2016 13:51:58 +0000

symbiosis-ftpd (2015:1107) stable; urgency=medium

  * Changed login failure message to allow the next auth message in
    certain circumstances.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 16 May 2016 12:04:46 +0100

symbiosis-ftpd (2015:1106) stable; urgency=medium

  * Fixed systemd unit to create the socket directory before starting the
    pure authentication daemon.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 06 Nov 2015 15:09:16 +0000

symbiosis-ftpd (2015:1103) stable; urgency=medium

  * Updated to depend on the new SSL handling povided in symbiosis-common.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 03 Nov 2015 19:13:41 +0000

symbiosis-ftpd (2015:1009) stable; urgency=medium

  * Updated the SSL ciphers.
  * Remove monit script for pure-authd as this is under systemd now.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Oct 2015 17:30:31 +0100

symbiosis-ftpd (2015:0825) stable; urgency=medium

  * Updated TLS ciphers to be those recommended by Mozilla.
  * Added tests and manpage for symbiosis-ftpd-check-password. Fixes #9233
  * Removed un-needed build-deps.
  * Removed old links to symbiosis-check-ftp-password.
  * Changed postinst scripts to use sh rather than bash.
  * pure-authd now runs as a systemd unit.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 12:08:56 +0100

symbiosis-ftpd (2015:0618) stable; urgency=medium

  * Updated maintainers/uploaders + debian standards.
  * Renamed File#exists? to File#exist?

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 10:45:40 +0100

symbiosis-ftpd (2014:1107) stable; urgency=low

  * Fixed firewall pattern regex (CVE-2014-3979).
  * Don't stop authd when upgrading.

 -- James Carter <jcarter@bytemark.co.uk>  Fri, 07 Nov 2014 14:14:06 +0000

symbiosis-ftpd (2014:0218) stable; urgency=low

  * Updated pure-authd init script to start before pure-ftpd.
  * Updated pure-authd init script to ensure the directory that contains the
    socket exists before starting.
  * Ensure single-domain FTP login gets chrooted correctly.
  * Skip comments in ftp-users file. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Feb 2014 16:17:22 +0000

symbiosis-ftpd (2014:0214) stable; urgency=low

  * Tidied up FTP postrm not to stop pure-authd.
  * Added bug control.
  * Renamed symbiosis-check-ftp-password to symbiosis-ftpd-check-password.
  * Removed DH_VERBOSE flag.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 13:16:07 +0000

symbiosis-ftpd (2014:0117) stable; urgency=low

  * Added subuser support for FTP.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 17 Jan 2014 11:36:42 +0000

symbiosis-ftpd (2014:0113) stable; urgency=low

  * Updated dependencies.
  * Updated maintainer and uploaders.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:06:50 +0000

symbiosis-ftpd (2013:1030) stable; urgency=low

  * Converted packaging to debhelper/gem2deb from cdbs.
  * Made package ruby-version agnostic.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 30 Oct 2013 14:27:07 +0000

symbiosis-ftpd (2012:0926) stable; urgency=low

  * Updated the FTP library to use Symbiosis::Domain#public_dir.
  * Changed debian/control to require new symbiosis-common package.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 26 Sep 2012 13:18:35 +0100

symbiosis-ftpd (2012:0912) stable; urgency=low

  * Updated FTP login tests to test for both plain and crypted passwords.
  * FTP quota tests now work.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 12 Sep 2012 11:06:21 +0100

symbiosis-ftpd (2012:0606) stable; urgency=low

  * Updated FTP login strategy to be more precise.
  * Added more tests.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 06 Jun 2012 16:31:44 +0100

symbiosis-ftpd (2012:0222) stable; urgency=low

  * Updated copyright and documentation links.


