=== debian/control ===
Source: sympl-ftp
Section: web
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0), gem2deb, ruby, txt2man, dh-systemd
Standards-Version: 3.9.1
XS-Ruby-Versions: all

Package: sympl-ftp
Architecture: all
Depends: pure-ftpd, ${misc:Depends}, sympl-common, procps, ruby
Replaces: symbiosis-ftpd
Conflicts: symbiosis-ftpd
Provides: symbiosis-ftpd
Description: Tools to manage FTP virtual hosting
 This package contains tools to FTP access to any virtual hosts which
 have been setup with the Sympl packges.
 .
 When this package is installed your system will be automatically
 configured to allow FTP access to your websites.
